Subject: SMTP/POP problem

From: Yong-Yeow Yeoh <[email-masked]>
Date: Fri, 23 May 1997 17:59:45 GMT

I've been trying to use pine to access a remote smtp/pop server, and I
have the following problem:

The mail that I send has the wrong From: field.  More precisely, that
filed is set to <username>@<host>, where <host> is correct (the smtp host,
presumably because I set this as the user-domain setting in the
configuration), but <username> is wrong (i.e., it shows up as the username
on the machine I am using pine on, not the username of the pop account).

(As you can see, the From: field in this is wrong, by the Reply to: field 
(which I set manually) is correct).

Any ideas?

Thanks.

-YYY